body{
	color:#705e54;
}	
#page{
	overflow: hidden;
}
.navbar-dark .navbar-brand{
	max-width: 120px;
	padding:0;
  }
  .navbar-dark .navbar-nav .nav-link{
	color:black;
	line-height: 40px;
    margin-right: 0px;
    display: block;
    border-bottom: 1px solid #ededed33;
	border-radius: 0px;
	font: 700 13px/40px "Roboto Condensed", sans-serif;
	text-transform: uppercase;
  }
  nav.navbar{
  	position: relative;
    top: -6px;

  }
        
  .navbar-dark .navbar-nav .show > .nav-link, .navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .nav-link.active
{
	color: #e72727;
	line-height: 40px;
    margin-right: 0px;
    display: block;
    border-bottom: 1px solid #ededed33;
	border-radius: 0px;
	font: 700 13px/40px "Roboto Condensed", sans-serif;
	text-transform: uppercase;
	text-decoration: ;
}
.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus
.navbar-toggler span{
	color:red;
}
/* {
	opacity: 1;
	display: block;
    width: 25px;
    height: 3px;
    background: #e72727;
    margin: auto;
    margin-bottom: 4px;
    transition: all 400ms linear;
	cursor: pointer;
	box-sizing: border-box; */
}
.navbar-toggler:not(:disabled):not(.disabled) {
	cursor: pointer;
	-webkit-appearance: button;
	border: none;
    border-radius: 0px;
	padding: 0px;
	margin-top: 27px;
	margin-bottom: 23px;

}

.contact-page h1, 
.contact-page h2, 
.contact-page h3, 
.contact-page h4, 
.contact-page h5, 
.contact-page h6 ,
.contact-info .media-body h3 a{
    color: #705e54;
}

footer h1,
footer h2,
footer h3,
footer h4,
footer h5,
footer h6{
	color: #eee;
}

#wrapper-footer{
	background-color:#262533 ;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	color:white;
	width:auto;
	height:100%;
	padding-top: 0;
	min-height: 200px;
	position: relative;
	margin-top: 175px;
}
.ch-widget{
	width:90%;
}
#wrapper-footer-full{
    background: none;
    height: 0;
    position: absolute;
    top: -84px;
    width: 100%;
  
}

.home_banner_are .banner_inner .banner_content{
	padding-top: 75px;
}
.chw-widget ul li{
    margin-right: 20px;
	float:left;
	font-size: 12px;
    color: #ffffff;
	display: inline-block;
	font-family: 'Roboto Condensed', sans-serif;
	
}
.top_menu .chw-widget ul{
	float: left;
}
.top_menu .chw-widget ul li.lang-item {
	padding:5px;
	margin:5px;
}
.top_menu .chw-widget ul li.lang-item img{
	width: 22px;
	height: auto;
}

/* .pt-cv-view .pt-cv-ifield{ 
	background-attachment:scroll;
background-clip:border-box;
background-color:rgb(38, 37, 51);
background-image:none;
background-origin:padding-box;
background-position-x:0%;
background-position-y:0%;
background-size:auto;
border-bottom-color:rgba(255, 255, 255, 0.3);
border-bottom-style:solid;
border-bottom-width:1px;
border-image-outset:0px;
border-image-repeat:stretch;
border-image-slice:100%;
border-image-source:none;
border-image-width:1;
border-left-color:rgba(255, 255, 255, 0.3);
border-left-style:solid;
border-left-width:1px;
border-right-color:rgba(255, 255, 255, 0.3);
border-right-style:solid;
border-right-width:1px;
border-top-color:rgba(255, 255, 255, 0.3);
border-top-style:solid;
border-top-width:1px;
box-sizing:border-box;
color:rgb(143, 143, 143);
display:block;
font-family:"Roboto Condensed", sans-serif;
font-size:16px;
font-weight:400;
height:318px;
hyphens:manual;
line-height:30px;
margin-bottom:30px;
padding-bottom:45px;
padding-left:50px;
padding-right:50px;
padding-top:50px;
text-align:left;
text-size-adjust:100%;
transition-delay:0s;
transition-duration:0.3s;
transition-property:all;
transition-timing-function:linear;
width:359.984px;
-webkit-tap-highlight-color:rgba(0, 0, 0, 0);
	
} 
*/ 
.pt-cv-readmore {
    background-color:transparent !important;
    border: none !important;
}
/*
.pt-cv-wrapper [class*=pt-cv-] a{
	left:30px;
	right: -30px;
	position: relative;
	right: 0;
	transition: right ease 0.5s;
	background-color:rgba(141, 54, 54, 0);
	box-shadow:none;
	box-sizing:border-box;
	color:white;
	border-bottom-color: transparent;
	border-left-color:transparent;
    border-right-color:transparent;
    border-top-color:transparent;
	cursor:pointer;
	display:inline;
	font-family:"Roboto Condensed", sans-serif;
	font-size:13px;
	font-weight:700;
	height:auto;
	hyphens:manual;
	letter-spacing:0.5px;
	line-height:30px;
	position:relative;
	text-align:left;
	text-decoration-color:rgb(255, 255, 255);
	text-decoration-line:none;
	text-decoration-style:solid;
	text-size-adjust:100%;
	text-transform:uppercase;
	transition-delay:0s;
	transition-duration:0.3s;
	transition-property:all;
	transition-timing-function:linear;
	width:auto;
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0);

}
*/

.pt-cv-content{
	box-sizing:border-box;
	color:rgb(143, 143, 143);
	display:block;
	font-family:"Roboto Condensed", sans-serif;
	font-size:16px;
	font-weight:400;
	height:110px;
	hyphens:manual;
	line-height:30px;
	margin-block-end:20px;
	margin-block-start:20px;
	margin-bottom:20px;
	margin-inline-end:0px;
	margin-inline-start:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:20px;
	text-align:left;
	text-size-adjust:100%;
	width:257.984px;
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0);
}
a.pt-cv-readmore{
	background-color: pink;
}
.pt-cv-wrapper a.pt-cv-href-thumbnail{
	position: absolute;
	height:200px;
	top:0;
	left:0;
	overflow-y: hidden;
}
div.pt-cv-content-item:hover  .pt-cv-ifield{
	background: #fff;
}
div.pt-cv-content-item:hover h4.pt-cv-title a{
	color: #e72727
}
div.pt-cv-content-item:hover .pt-cv-wrapper [class*=pt-cv-] a{
	color:black;
}
div.pt-cv-content-item:hover .pt-cv-readmore{
	color:black;
}
div.pt-cv-content-item:hover .pt-cv-colsys .pt-cv-content-item{
	right:-10px;
}
.pt-cv-view .pt-cv-title{
	padding-top: 250px;
	
}
.pt-cv-view a.pt-cv-readmore{
	position: relative;
	padding-left: 50px;
}
.pt-cv-view .pt-cv-title a{
	color: #e72727;
}
.pt-cv-content-item{
	
	border-spacing: 15px;
	box-sizing:border-box;
	color:rgb(143, 143, 143);
	display:flex;
	font-family:"Roboto Condensed", sans-serif;
	font-size:16px;
	font-weight:400;
	height:500px;
	hyphens:manual;
	line-height:30px;
	padding:5px;
	
	
	text-align:left;
	text-size-adjust:100%;
	width:200px;
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0);
}
.pt-cv-content-item .pt-cv-ifield{
	border: 2px solid grey;
	position:relative;
	padding:2px 8px 15px 8px;
	width:100%;
	overflow: hidden;
}
/*
.pt-cv-colsys .pt-cv-content-item{
	width:475px;
}

.pt-cv-colsys .pt-cv-content-item{
	margin-left: 10px;
}
*/
.pt-cv-content a:before {
    content: ' ';
    position: absolute;
    left: 0px;
    top: 12px;
    width: 40px;
    height: 3px;
    background: #e72727;
    opacity: 1;
    transition: all 300ms linear 0s;
  }
 .pt-cv-view a.pt-cv-readmore:hover{
	padding-left: 65px;
}
 .pt-cv-content a:hover:before{
  	 left: 0px;
  	 width: 60px;
  }
div.pt-cv-content-item:hover a:before{
	opacity: 1;
	right: -30px;
	visibility: visible !important;
}
.navbar-dark .navbar-brand{
	position: absolute;
}
.banner-left p{
	text-transform: uppercase;
	font-size: 0.86rem;
	color: #999999;
}
.home .home_banner_area .banner_inner .banner-right{
	min-height: 330px;
	
}
.carousel-item .home_banner_area .pos{
	position: absolute;
	top:90px;;
	left: 0;
	width: 650px;
}
.carousel-item:nth-child(3) .home_banner_area .pos,
.carousel-item:nth-child(2) .home_banner_area .pos{
	/*top:90px;;*/
	right: 0;
	left: auto;
	width: 650px;
}
.carousel-item:nth-child(2) .home_banner_area .pos .banner-left{
	background: rgba( 0, 0, 0 , 0.7);
}

.carousel-item:nth-child(3) .home_banner_area .pos .banner-left{
	background: rgba( 0, 0, 0 , 0.5);
}

.elementor-widget-container  h2{
	font-size: 42px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0;
}


.elementor-widget-container h5,
span.wycena{
	margin-bottom: 25px;
    font-size: 12px;
    font-weight: 400 !important;
    color: #ec6060 !important;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.elementor-widget-container  h4{
	margin-top: 25px;
    font-size: 21px;
    font-weight: 400;
    margin-bottom: 25px;
	}
.home_banner_area .banner_inner .banner-right p{
 text-shadow: 1px 0px;
}
.home_banner_area .banner_inner .banner-right p,
.elementor-widget-container .elementor-widget-text-editor,
.elementor-widget,
.elementor-widget p{
	color: #705e54;
}
.statystryki h1{
	margin-top: 65px;
	text-transform: uppercase;
}
.cyposts .eael-post-grid article h2,
.cyposts .eael-post-grid article p,
.cyposts .eael-post-grid article a,
.elementor-widget-eael-post-grid .eael-entry-meta > div, 
.elementor-widget-eael-post-grid .eael-entry-meta > span{
	 font-family: "Roboto Condensed", sans-serif;
}
.cyposts .elementor-widget-container h2{
    line-height: 30px;
    text-transform: uppercase;
    transition: all 300ms linear 0s;
        margin-top: 25px;
    font-size: 21px;
    font-weight: 400;
    margin-bottom: 25px;
   	height: 80px;
    
}
.cyposts .eael-post-grid article:nth-child(3) .eael-grid-post-holder-inner h2 a,
.cyposts .eael-post-grid article:nth-child(3) .eael-grid-post-holder-inner h2 a:hover{
	color: #fff;
} 
.cyposts .eael-post-grid article:nth-child(3) .eael-grid-post-holder-inner .eael-entry-meta a{
	color:rgba(143, 143, 143, 0.7);
}
.cyposts .eael-post-grid article:nth-child(3) .eael-grid-post-holder{
	    background: rgba(38, 37, 51, 0.85);
}
.cyposts .eael-grid-post .eael-entry-footer{
	border-top: 1px solid #e4e7e9;
    margin: 12px 50px 45px;
    color: rgba(143, 143, 143, 0.7);
    font-size: 14px;
    transition: all 300ms linear 0s;
    
}
.cyposts .eael-grid-post .eael-entry-wrapper{
	
    padding: 50px 50px 45px;
    position: relative;
    z-index: 1;
}
.cyposts  .elementor-widget-eael-post-grid .eael-grid-post-excerpt p{
	color: #705e54;
    text-align: left;
    margin: 16px 0px 18px;
    line-height: 30px;
    font-size: 16px;
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 400;
}
.cyposts .eael-entry-thumbnail {
	overflow: hidden;	
	height: 230px;
	
}

.cyposts .eael-entry-thumbnail img {
    width: 100%;
}
.cyposts .eael-entry-overlay.fade-in{
	display:none;
}
.cyposts .eael-entry-thumbnail img {
    transition: all 300ms linear 0s;
}
.cyposts .eael-grid-post-holder-inner:hover h2.eael-entry-title a{
	color: #e72727;	
}


.cyposts .eael-grid-post-holder-inner:hover img {
    cursor: pointer;
    transform: scale(1.05);
}
.wrapper{
	overflow-x: hidden;
}

@keyframes slideInFromRight {
  0% {
    transform: translateX(80px);
  }
  100% {
    transform: translateX(0);
  }
}

@keyframes ChangeWidth {
  0% {
  	width:0;
  	right: 0;
  }
  100% {
  	width: 55px;
    right:-75px;
  }
}

.home_banner_area .banner_inner .banner-left h1 span.anim{
	animation: 1s ease-out 0s 1 slideInFromRight;
	display: inline-block;
	position: relative;
	right:80px;
}
.home_banner_area .banner_inner .banner-left h1 span.anim:before{
	content: ' ';
	border:3px solid red;
	position: absolute;
	right:-75px;
	top:30px;
	width: 55px;
	animation: 1s ease-out 0s 1 ChangeWidth;
	animation-iteration-count: 1
}
.ef{
 /*color: #000;;*/
 text-shadow: 1px 0px;
}

/* formularz HOME */
.pol_auta {
	padding: 15px 5px;
	    box-shadow: 0px 10px 30px -10px rgba(231, 39, 39, 0.2);
}
.pol_auta .wpforms-field-container{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.pol_auta .wpforms-field-container > div.wpforms-field{
position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;	
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
/*
.pol_auta .wpforms-field-container > div.wpforms-field label{
	display: block;
	margin: 5px 0 0 0;
}
*/
.pol_auta .wpforms-field-container > div.wpforms-field input{
	width:100%;
	max-width: 100%;
	
}
.pol_auta .wpforms-field-container > div.wpforms-field:nth-child(1),
.pol_auta .wpforms-field-container > div.wpforms-field:nth-child(2),
.pol_auta .wpforms-field-container > div.wpforms-field:nth-child(3){
	 -ms-flex: 0 0 33.333%;
    flex: 0 0 33.333%;
    max-width: 33.333%;
}
.pol_auta .wpforms-field-container > div.wpforms-field:nth-child(4),
.pol_auta .wpforms-field-container > div.wpforms-field:nth-child(5),
.pol_auta .wpforms-field-container > div.wpforms-field:nth-child(6),
.pol_auta .wpforms-field-container > div.wpforms-field:nth-child(7),
.pol_auta .wpforms-field-container > div.wpforms-field:nth-child(8),
.pol_auta .wpforms-field-container > div.wpforms-field:nth-child(9),
.pol_auta .wpforms-field-container > div.wpforms-field:nth-child(10),
.pol_auta .wpforms-field-container > div.wpforms-field:nth-child(11){
		 -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}
.pol_auta .wpforms-submit-container{
	text-align: center;
}
.pol_auta .wpforms-submit-container button
{
	margin:15px auto !important;
	width: 200px !important;
    position: relative !important;
    display: inline-block !important;
    background: #e72727 !important;
    padding: 0px 40px !important;
    color: #fff !important;
    font-family: "Roboto Condensed", sans-serif;
    font-size: 13px !important;
    font-weight: 700 !important;
    line-height: 60px !important;
    border: 0px !important;
    outline: none !important;
    box-shadow: none !important;
    text-align: center;
    cursor: pointer;
    border-radius: 0px !important;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    z-index: 1;
    transition: all 300ms linear 0s;
}
.pol_auta .wpforms-submit-container button:before {
    content: '';
    position: absolute;
    top: 5px;
    left: 5px;
    bottom: 5px;
    right: 5px;
    background: #e72727;
    border: 1px solid #ffffff;
    z-index: -1;
    transition: all 300ms linear 0s;
}
.pol_auta .wpforms-submit-container button:after {
    content: '';
    position: absolute;
    bottom: 5px;
    right: 5px;
    border-right: 10px solid #ffffff;
    border-left: 10px solid transparent;
    border-bottom: 10px solid #ffffff;
    border-top: 10px solid transparent;
    transition: all 300ms linear 0s;
}
.pol_auta .wpforms-submit-container button:hover {
    color: #262533 !important;
}
.pol_auta .wpforms-submit-container button:hover:before {
    background: #ffffff;
}
.pol_auta .wpforms-submit-container button:hover:after {
    border-right: 10px solid #e72727;
    border-bottom: 10px solid #e72727;
}
.moveup{
	position: relative;
	top:-58px;
}
.moveup .nav-tabs .nav-link{
	    padding: 8px 38px;
    border: 0px;
    font-size: 16px;
    background: #ffffff;
    border-radius: 0px;
    color: #262533;
	
}
.moveup .nav-tabs .nav-link.active{
	color: #e72727;
	border-bottom: 3px solid #e72727;
}

/* formularz HOME */
.single-service .thumb{
	position: relative;
	height: 220px;
}
.single-service .thumb img.second{
	position: absolute;
	top:0;
	left:0;
	width:100%;
	 -webkit-transition: opacity 2s ease-in-out;
	-moz-transition: opacity 2s ease-in-out;
	-o-transition: opacity 2s ease-in-out;
	transition: all 1s ease-in-out;
  
}

.single-service .thumb:hover img.second{
 opacity:0;
}

#wspolpraca p,
.font17 p{
	font-size:17px;
	    margin-bottom: 1.5rem;
}


.blog_right_sidebar aside.widget{
	background: #fbf9ff;
    padding: 30px;
    margin-bottom: 30px;
}

.blog_right_sidebar  h3.widget-title{
	    font-size: 20px;
    margin-bottom: 40px;
        font-family: "Roboto Condensed", sans-serif;
    font-weight: 700;
    color: #262533;
    line-height: 1.3;
}
.blog_right_sidebar ul li {
    border-bottom: 1px solid #f0e9ff;
    transition: all 0.3s ease 0s;
    padding-bottom: 12px;
}
.blog_right_sidebar  ul li a {
    font-size: 14px;
    line-height: 20px;
    color: #888888;
    text-decoration: none;
    background-color: transparent;
}

.home .eael-post-grid-container .eael-author-avatar,
.home .eael-post-grid-container .eael-posted-by{
	display: none;
}

article .entry-meta a{
    color: #999999;
    text-decoration: none;
    background-color: transparent;
}

.home_banner_area.banner-area.blog, 
.home_banner_area.banner-area.page {
    background: url( '/wp-content/uploads/bg.jpg' ) top center;
    background-size: cover;
    position: relative;
    z-index: 1;   
}
.home_banner_area.blog .banner_inner .banner-left h1,
.home_banner_area.page .banner_inner .banner-left h1{
	text-align: right;
	font-size:36px;
}
.home_banner_area.blog .banner_inner .banner-left,
.home_banner_area.page .banner_inner .banner-left{
	flex: 0 0 160px;
}
.home_banner_area.blog  .banner_inner .banner-right,
.home_banner_area.page  .banner_inner .banner-right{
	min-height: auto;
	width:300px;
}
body.page .wrapper{
	padding:0;
}
.home_banner_area {
  background: none;
}
.home_banner_area .carousel-item p img{
	width: auto;
	max-height: 100%;
	margin:0 auto;
	    max-width: auto;
	    display: block;
}

.about-area {
    background: none;
}
.single-post .feature-img,
.blog_item_img{
	position: relative;
    text-align:center;
}
.blog_item_img img{
	vertical-align: middle;
}
.single-post #single-wrapper{
	padding: 150px 0px;
}

.imgcut{
	position: relative;
	height: 350px;
	overflow: hidden;
}
.imgcut img{
	position: absolute;
	top: 50%;
	left:0;
	width: 100%;
	margin-top: -25%;
	
}

.carousel-control-prev, .carousel-control-next {
 
    top: 40%;
    bottom: 40%;
}
#archive-wrapper{
	margin-top:150px;
	margin-bottom:150px;
}
.boxslider{
	position: absolute; top: 0; left: 0; width: 100%; height: 100%;
}
.carousel-item .container{
	height: 100%;
}


#wrapper-footer .contact-info__icon i{
	color: #fff;
	font-size:16px;
}
#wrapper-footer  .cta_inner p{
	font-size: 16px;
}
#wrapper-footer .cta_inner h1{
	font-size:36px;
	margin-top:20px;
}
#wrapper-footer .contact-info__icon{
	margin-right: 5px;
}
.gallery-item .gallery-caption
{
	color: #999999
}

.wpforms-field label{
    display: block;
    margin: 0.5rem 0 0.5rem 0;
    font-size: 14px;
    color: #999;
    line-height: 1.1;
    height: 12px;
    padding: 0;
    text-transform: uppercase;
}
label.wpforms-error{
	color: red;
	font-size: 12px;
	font-style: italic;
}
.wpforms-field{
	margin-top:15px;
}
.wpforms-field textarea{
	min-height:250px;
}
div.wpforms-field-hp{
    display: none;
}

.wpforms-field textarea,
.wpforms-field input{
	display: block;
	width: 100%;
	padding: 5px 10px;
	border: 1px solid #f0e9ff;
    border-radius: 5px;
    height: 48px;
    padding-left: 18px;
    font-size: 13px;
    background: transparent;
    
}
label.wpforms-label-hide{
	display:none;
}
.wpforms-submit-container{
	margin-top:20px;
}
.estimated-cost input{
    display: block;
    width: 100%;
    height: calc(2.25rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    }
.estimated-cost  label{
	color: #262533;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    }
.estimated-cost input  {
    margin-bottom: 10px;
    border-radius: 0px;
    padding: 0.675rem 0.75rem;
    font-size: 13px;
    font-weight: 300;
}
.contact-page .wpforms-field:nth-child(3),
.contact-page .wpforms-field:nth-child(2){
	width: 48%;
	float: left;
	margin:16px 4% 1% 0;
}
.contact-page .wpforms-field:nth-child(3){
	margin:16px 0 1% 0;
}
.contact-page .wpforms-field:nth-child(4){
	clear: both;
	padding-top:12px
}

.elementor-slideshow__header>i.eicon-share-arrow{
	display: none;
}
.service-line1 .single-service .thumb{
	height:180px;
}

#carouselExampleControls{
	height: calc( 100hv );
}

#full-width-page-wrapper{
	visibility: hidden;	
}
.eael-entry-media .eael-entry-thumbnail>img {
    height: auto;
}

/* responsive *//* responsive *//* responsive *//* responsive *//* responsive *//* responsive *//* responsive *//* responsive *//* responsive *//* responsive *//* responsive *//* responsive *//* responsive *//* responsive *//* responsive *//* responsive *//* responsive *//* responsive *//* responsive *//* responsive *//* responsive *//* responsive *//* responsive *//* responsive *//* responsive *//* responsive *//* responsive *//* responsive *//* responsive *//* responsive *//* responsive *//* responsive */
/* responsive *//* responsive *//* responsive *//* responsive */

/* / Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) { 
h1 {
    font-size: 20px;
}
.elementor-row .elementor-element .elementor-column-wrap{
	padding:5px !important;
}
.elementor-widget-container h2 {
    font-size: 18px;
	}
	#wrapper-footer{
		padding-top: 450px;
	}
	.pt-cv-colsys .pt-cv-content-item{
		width: 100%;
		margin-left: 0px;
	}
	.carousel-item .home_banner_area .pos{
 		transform: scale(0.7);
 		top:0;
 		width:100%;
 		left:0;
 		right:0;
	}
	.home_banner_area .banner_inner .banner-left h1{
		font-size: 15px;
	}
	.home_banner_area .banner_inner .banner-right {
	    min-height: auto;
	}
	.carousel-item:nth-child(1) .home_banner_area .pos .banner-left,
	.carousel-item:nth-child(2) .home_banner_area .pos .banner-left,
	.carousel-item:nth-child(3) .home_banner_area .pos .banner-left{
		background: rgba( 0, 0, 0 , 0.5);
	}
	#wrapper-footer .cta_inner h1 {
    font-size: 26px;
    margin-top: 20px;
}

 }

@media (min-width: 150px) and (max-width: 575px) { 

/*
	.carousel-inner > .carousel-item:nth-child(1) img {
	position: relative;
	// left:-400px; 
	}
	*/
	.carousel-inner > .carousel-item img {
		  min-height: 400px;
		  max-height: 400px;
		width:auto;
		max-width: none;
	}
	.home_banner_area .banner_inner .banner-left h1{
		font-size: 25px;
		padding:5px;
	}
	.home_banner_area .banner_inner .banner-left p{
		margin:0 3px;
		font-size: 1.3rem;
	}
	.home_banner_area .banner_inner .banner-left {
    	padding: 10px 10px;
    	width:100%;
	}
	.home_banner_area .banner_inner .banner-right {
	    min-height: auto;
	}
.carousel-item:nth-child(3) .home_banner_area .pos, 
.carousel-item:nth-child(2) .home_banner_area .pos,
.carousel-item .home_banner_area .pos{
	top:-15px;
	left:0;
	right: 0;
	width:100%;
}



}

/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) { 
.carousel-inner > .carousel-item img {
	  min-height: 400px;
	  max-height: 400px;
		width:auto;
		max-width: none;
	}
	.carousel-item:nth-child(3) .home_banner_area .pos, 
	.carousel-item:nth-child(2) .home_banner_area .pos,
	.carousel-item .home_banner_area .pos{
		top:0;
		left:0;
		right: 0;
		width:100%;
	}
	.home_banner_area .banner_inner .banner_content{
		padding: 20px;
       margin: 30px;
	}
	.pt-cv-colsys .pt-cv-content-item{
		width: 100%;
		margin-left: 0px;
	}
	.home_banner_area .banner_inner .banner-left h1{
		font-size: 25px;
		padding:5px;
	}
	.home_banner_area .banner_inner .banner-left p{
		margin:3px;
	}
	.home_banner_area .banner_inner .banner-left {
    	padding: 10px 10px;
    	width:100%;
	}
	.home_banner_area .banner_inner .banner-right {
	    min-height: auto;
	}
	.home_banner_area .banner_inner .banner-right p{
		line-height: 1.2;
	}
	
 }

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) { 
	.carousel-inner > .carousel-item img {
			min-height: 500px;
			max-height: 500px;
			width:auto;
			max-width: none;
	}
	
	.home_banner_area .banner_inner .banner_content{
			font-size: 15px;
	}
	.home_banner_area .banner_inner .banner-left {
    	padding: 20px 10px;
	}
	.home_banner_area .banner_inner .banner-right {
	    min-height: 230px;
	}
	.pt-cv-colsys .pt-cv-content-item{
		width: 100%;
		margin-left: 0px;
	}
	.home_banner_area .banner_inner .banner-left h1{
		font-size: 15;
	}
 }

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) { 
	.home_banner_area .banner_inner .banner_content{
		padding:10px;
	}
	
 }

/* // Extra large devices (large desktops, 1200px and up) */
@media (min-width: 767px) { 
	/*
	.carousel-item:nth-child(1) .home_banner_area .pos
	.carousel-item:nth-child(2) .home_banner_area .pos, 
	.carousel-item:nth-child(3) .home_banner_area .pos,
	.carousel-item .home_banner_area .pos{
		top: 16.3%;
	}
	*/
	.home_banner_area .banner_inner .banner_content{

	}

	.carousel-item:nth-child(2) .home_banner_area .pos,
	.carousel-item:nth-child(3) .home_banner_area .pos{
		right:0;
		
	}
	
	.carousel-item:nth-child(1) .home_banner_area .pos{
		left: 0;
		top: 91px;
	}

}
/*
@media (min-width: 1300px) { 
	.carousel-item:nth-child(1) .home_banner_area .pos
	.carousel-item:nth-child(2) .home_banner_area .pos, 
	.carousel-item:nth-child(3) .home_banner_area .pos,
	.carousel-item .home_banner_area .pos{
		top: 20%;
	}
	
	
}
*/
@media (max-width: 1199px) { 
#wrapper-footer-full{
		left:0;
	}
	
.home_banner_area .carousel-item p img{
	width: 100%;
	height:auto !important;
	}
.home_banner_area .carousel-item p img{
	min-width:auto;
	min-height:auto;
	} 
	
	.home .home_banner_area .pos{
		display: none;
	}
	.navbar .navbar-brand img{
		margin-left: -60px;
	}
	
}
@media (min-width: 1300px) and (max-width: 1599px) { 
	
	.carousel-item:nth-child(3) .home_banner_area .pos, 
	.carousel-item:nth-child(2) .home_banner_area .pos,
	.carousel-item:nth-child(1) .home_banner_area .pos{
		top: 50%;
  		transform: translateY(-50%);
  
	}
	.elementor-section.elementor-section-boxed>.elementor-container,	.container {
	    max-width: 1480px !important; 
	}
	.carousel-item:nth-child(1) .home_banner_area .pos{
		left: calc( 7% - 10px);
	}
	.carousel-item:nth-child(3) .home_banner_area .pos,
	.carousel-item:nth-child(2) .home_banner_area .pos{
		right: 0;
	}
	
}

@media (min-width: 1600px) { 
	.carousel-item:nth-child(3) .home_banner_area .pos, 
	.carousel-item:nth-child(2) .home_banner_area .pos,
	.carousel-item:nth-child(1) .home_banner_area .pos{
		top: 28%;
	}
	
	


	/*
	.home_banner_area .banner_inner .banner-left,
	.home_banner_area .banner_inner .banner-right{
		min-height: 400px;
		padding: 60px 40px;	
	}
	.home_banner_area .banner_inner .banner-left h1{
		font-size: 56px;
	}
	.home_banner_area .banner_inner .banner-left p{
		font-size: 1rem;
	}
	.home_banner_area .banner_inner .banner-right p{
		font-size: 1.3rem;
	}
	.carousel-item:nth-child(1) .home_banner_area .pos,
	.carousel-item:nth-child(2) .home_banner_area .pos,
	.carousel-item:nth-child(3) .home_banner_area .pos{
		width:750px;
	}
	*/
	
	.elementor-section.elementor-section-boxed>.elementor-container,	.container {
	    max-width: 1480px !important; 
	}
	
	.carousel-item:nth-child(1) .home_banner_area .pos{
		left: 60px;
	}
	.carousel-item:nth-child(3) .home_banner_area .pos,
	.carousel-item:nth-child(2) .home_banner_area .pos{
		right: 0;
	}
}


/* // */
@media (max-width: 767px) {
	.navbar .navbar-brand img{
		margin-left: 0;
	}
	#carouselExampleControls{
		display: none;
	}
	.home_banner_area.blog .banner_inner .banner-right, 
	.home_banner_area.page .banner_inner .banner-right{
		display: none;
	}
	.mobilemovepad{
		padding-bottom:40px;
	}
	.pol_auta .wpforms-field-container > div.wpforms-field:nth-child(1),
	.pol_auta .wpforms-field-container > div.wpforms-field:nth-child(2),
	.pol_auta .wpforms-field-container > div.wpforms-field:nth-child(3),
	.pol_auta .wpforms-field-container > div.wpforms-field:nth-child(4),
	.pol_auta .wpforms-field-container > div.wpforms-field:nth-child(5),
	.pol_auta .wpforms-field-container > div.wpforms-field:nth-child(6),
	.pol_auta .wpforms-field-container > div.wpforms-field:nth-child(7),
	.pol_auta .wpforms-field-container > div.wpforms-field:nth-child(8),
	.pol_auta .wpforms-field-container > div.wpforms-field:nth-child(9),
	.pol_auta .wpforms-field-container > div.wpforms-field:nth-child(10),
	.pol_auta .wpforms-field-container > div.wpforms-field:nth-child(11){
			 -ms-flex: 0 0 100%;
		    flex: 0 0 100%;
		    max-width: 100%;
		}
		
		@keyframes slideInFromRightSmall {
		  0% {
		    transform: translateX(5px);
		  }
		  100% {
		    transform: translateX(0);
		  }
		}
		.home_banner_area .banner_inner .banner-left h1 span{
				right:0;
				margin:0 20px 0 10px;
				animation: 1s ease-out 0s 1 slideInFromRightSmall;
				right:0;
		}
		
		@keyframes ChangeWidthSmall {
			  0% {
			  	width:0;
			  	right: 0;
			  }
			  100% {
			  	width: 15px;
			    right: -20px;
			  }
			}

		.home_banner_area .banner_inner .banner-left h1 span:before {
		    content: ' ';
		    border: 1px solid red;
		    position: absolute;
		    left: auto;
		    right:-20px;
		    top: 15px;
		    width: 15px;
		    animation: 1s ease-out 0s 1 ChangeWidthSmall;
		    animation-iteration-count: 1;
		}
	
		.moveup .nav-tabs .nav-link{
			padding: 8px 16px;
			font-size: 14px;
		}
	.chw-widget ul{
		position: absolute;
		left:10px;;
		top:30px;
		right: auto;
		width:100%;
	}
	.top_menu .left_side li, .top_menu .right_side li:nth-child(2){
		position: absolute;
		right:20px;
		top:10xp;
	}
	.top_menu ul.right_side{
		top:0;
	}
	#wrapper-navbar{
		position: relative;
	}
	.top_menu{
		position: relative;
		height: 70px;
	}
	.navbar-dark .navbar-toggler{
		position: absolute;
		right: 10px;
	}
	nav.navbar {
    	position: relative;
    	top: 0px;
    	min-height: 60px;
	}
	.navbar-dark .navbar-toggler {
	    color: #000;
	    border-color: #000;
	    background: #ffffff;
	}
	.navbar-dark .navbar-brand {
 	   position: relative;
	}
	.top_menu .right_side li a{
		margin-right: 5px;
	}
	.top_menu ul.right_side li{
		margin-right: 5px;
	}
	.top_menu .right_side li a i{
		margin-right:2px;
		margin-left:8px;
	}
	
	.home_banner_area .carousel-item p img{
			margin:0 auto;
			max-width: auto;
			display: block;
		}
	.home_banner_area .banner_inner .banner-right p{
		font-size:1.4rem;
	}
	.carousel-item {
		max-height: calc(100vh - 100px);
	}
	.carousel-item p img{
		height: calc(100vh - 100px);
		width: auto;
		max-width: none;
	}
	.home_banner_area.blog .banner_inner .banner-right, .home_banner_area.page .banner_inner .banner-right {
		    min-height: auto;
		    width: 100%;
		}
	.carousel-item > .textwidget > p{
		width:100%;
		overflow: hidden;
	}
	#wrapper-footer-full{
		left:0;
	}
	.home_banner_area .carousel-item p img{
		width: auto;
		max-height: calc( 100vh - 180px );
	    max-width: auto;
	}
	.home_banner_area .banner_inner .banner-left h1 span{
		position: relative;
	}

.f_con{
	display: block;
}
.home_banner_area.blog .banner_inner .banner-left h1, 
.home_banner_area.page .banner_inner .banner-left h1{
	text-align: left;
}
.home_banner_area.blog .banner_inner .banner-left, 
.home_banner_area.page .banner_inner .banner-left{
	width: auto;
	display: inline-block;
}
	.banner_content.d-flex{
		display: block !important;
	}


}

